%triangwv.m  
%m-file to generate a triangle wave. Calls triang.m to generate a trianglewave.
%See series.m, the main program which also calls
%squarewv.m, cosine.m, and sawtoothwv.m.
% calls m-file fftamps.m

 function y = triangwv(Amp,off,phase,w1,t)




y=Amp*triang(w1*t) + off;


%title(['Period=',num2str(T),' Amp= ',num2str(Amp),' Mean= ',num2str(off),' variance= ',num2str(variance)])


